RubyGems Navigation menu

ruby-postgres 0.7.1.2006.04.05

Ruby extension library providing an API to PostgreSQL

Gemfile
          gem 'ruby-postgres', '~> 0.7.1.2006.04.05'
  
  
  
  
  
  
  

install
          gem install ruby-postgres -v 0.7.1.2006.04.05
  
  
  
  
  
  
  

Authors:

  • Yukihiro Matsumoto, Eiji Matsumoto, Noboru Saitou, Dave Lee

Owners:

Total downloads 38,269

For this version 1,332

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1.2006.04.06 - April 6, 2006 mswin32 (75 KB)
  2. 0.7.1.2006.04.06 - April 6, 2006 (45.5 KB)
  3. 0.7.1.2006.04.05 - April 5, 2006 (45 KB)
  4. 0.7.1.2006.04.05 - April 5, 2006 mswin32 (74 KB)
  5. 0.7.1.2005.12.21 - December 21, 2005 mswin32 (189 KB)
Show all versions (16 total)